.text {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #515151;
	text-align: justify;
}
.titular {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #515151;
}
a:link {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	color: #006699;
	text-decoration: none;
	font-weight: lighter;
}
a:visited {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
}
a:hover {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
	text-decoration: none;
}
a:active {
	font-family: Verdana;
	font-size: 11px;
	color: #006699;
}
.tema {
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #C96216;
}
